1. ford0091, 30.06.2011 #1
    ford0091

    ford0091 Threadstarter Android-Experte

    Ich habe folgendes Problem.
    Ich wollte mir aus dem Markt das Spiel "atilt 3D" laden.
    Leider klappt es nicht, weil ich nicht die richtige Androidversion habe.
    Da steht:
    Programm ist für Android ?(da ist wirklich ein Fragezeichen) und sie haben Android 2.2
    Übers Internet (Marketseite) geht es auch nicht.
    Jemand eine Idee?
     
    Zuletzt bearbeitet: 30.06.2011
  2. GalaxyKeks, 30.06.2011 #2
    GalaxyKeks

    GalaxyKeks Android-Guru

    Erste Idee wäre vielleicht einen passenden Titel zu wählen...
     
  3. MrFaloso, 27.08.2011 #3
    MrFaloso

    MrFaloso Neuer Benutzer

    ich hab 2.1 und es klappt ^^ ausm market
     
Die Seite wird geladen...
Similar Threads Forum Datum
Uhrzeit geht falsch! Huawei Mate 9 Forum Gestern um 19:34 Uhr
Android WLAN Problem? Android 5.0.x / 5.1.x (Lollipop) Gestern um 19:59 Uhr
WLAN (und Bluetooth) nicht mehr möglich Android 6.0.x (Marshmallow) Gestern um 20:48 Uhr
GPS Fehler: Falsche Stadt Google Maps / Google Earth Gestern um 21:45 Uhr
Seit Android 7 bucht sich S6 nicht mehr automatisch ins Datennetz ein Samsung Galaxy S6 (G920F) / S6 Edge (G925F) Forum Heute um 05:55 Uhr
Apps werden seit Android 7 Update öfters geschlossen... Root / Custom-ROMs / Modding für Samsung Galaxy S6 (Edge) Heute um 09:45 Uhr
Android Auto + Google Assistant Android 6.0.x (Marshmallow) Heute um 11:04 Uhr
Android Auto mit dem Z Play Motorola Moto Z (Play) Forum Heute um 11:23 Uhr
Welche Android Version auf Smartphone is nötig für Android Wear 2.0 ? Android Wearables Allgemein Heute um 12:48 Uhr
Essential Phone: Das neue Baby des Android-Vaters ist da Android News Vor 56 Minuten